Bug 63722 - "stylesheet" is misspelt in the description for libxslt-python
"stylesheet" is misspelt in the description for libxslt-python
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 16:58 EDT by Göran Uddeborg
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 14:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2002-04-17 16:58:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020301

Description of problem:
On the first line of the second paragraph, there is a word "sytlesheets". 
Obviously, the second and third letters are transposed.

Version-Release number of selected component (if applicable):
CVS version 1.136 of C.po
Comment 1 Trond Eivind Glomsrxd 2002-04-18 14:52:29 EDT
Don't want to change it this late... keeping it open for later fix.
Comment 2 Trond Eivind Glomsrxd 2002-04-26 16:10:03 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.